/* ************************ */
/*							*/
/*	custom theme			*/		 
/*							*/
/* ************************ */

@media (max-width: 1199px) {
	/*#page_wrap{border:2px dotted red;}*/
	
	/* header */
	#main_nav > li > a{ padding:25px 14px; font-size:19px;}
	.navbar-brand{width:300px; margin-top:28px; margin-left:-21px!important;}
	
	/* slider */
	.featured_text{font-size:13px; padding:10px 30px 10px 15px;}
	.featured_title{font-size:20px; margin-bottom:5px;}
	
	#media_list .icon_wrap{width:2.3em; height:2.3em; line-height:2.2em;}
}

@media (max-width: 991px) {
	/*#page_wrap{border:2px dotted green;}*/
	
	/* header */
	#main_nav > li > a{ font-size:15px; padding:25px 9px;}
	.navbar-brand{width:240px; margin-top:60px; margin-left:-21px!important;}
	
	/* slider */
	#slider_section .slider_wrap{ width: auto;}
	#featured_wrap{ display:none;}	
	
	
	
	aside.col-md-4{ float:none;}
	
	[class*='col']{margin-bottom:40px;}
	[class*='col']:last-child{margin-bottom:0;}
	
	.btn-block{ display:inline-block; width:auto;}
	
	#media_list li{width:30%; margin-bottom:20px;}
	
	.has_border{padding:30px 15px; margin-bottom:0;}
	.has_border:before{ content:''; position:absolute; left:0; right:0; bottom:-1px; height:0; width:auto; border-top:1px solid #759e38; border-bottom:1px solid #a7ca74;}
	.has_border:after{  content:''; position:absolute; left:0; right:0; top:0px; height:0; width:auto; border-top:1px solid #759e38; border-bottom:1px solid #a7ca74;}
	
	 #media_list .icon_wrap{width:2.5em; height:2.5em; line-height:2.4em;}
	 
	 #page_header_section .breadcrumb{text-align:left;}
	 
	 #page_header_section [class*='col']{margin-bottom:20px;}
	
	

}


@media (max-width: 767px) {
	/*#page_wrap{border:2px dotted blue;}*/
	
	/* header */
	.navbar-brand{float:none; width:45%; margin:0; margin-left:10px!important;}
	.navbar-toggle{float:none; display:block; width:100%; text-align:right; border-radius:0; color:white; margin:0; border:0; padding:12px 20px;
		background: #09aca0;
	    background: -moz-linear-gradient(top, #09aca0, #019287);
    	background: -webkit-linear-gradient(top, #09aca0, #019287);
	    background: -o-linear-gradient(top, #09aca0, #019287);
    	background: -ms-linear-gradient(top, #09aca0, #019287);
	    background: linear-gradient(top, #09aca0, #019287);	
		}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:#09ab9f;}
	.navbar-default .navbar-collapse{border:0; }
	
	#donate_button{ position:relative; top:0; right:0; display:block; margin:10px 0;}
	
	#top_nav_wrap{ float:none; margin:0; padding:0;}
	#top_nav{ margin:0 -15px; padding:0; background-color:#019287;}
		#top_nav li{border:0;  border-top:1px solid rgba(0,0,0,0.1)}
		#top_nav li a{padding:15px 15px; font-size:21px; color:white; text-shadow:1px 1px 0 rgba(0,0,0,0.2);}
		#top_nav li a:hover, #top_nav li a:focus{color:#fff; text-shadow:1px 1px 0 rgba(0,0,0,0.2); background-color:#09ab9f;}
		
	#top_nav_wrap .top_left{display:none;}
	#top_nav_wrap .top_right{display:none;}
	#top_nav_wrap .mid_left{display:none;}
	#top_nav_wrap .mid_right{display:none;}
	#top_nav_wrap .bottom_left{display:none;}
	#top_nav_wrap .bottom_right{display:none;}
	
	#main_nav_wrap{ border-bottom:2px solid white; background: #019287;}
	#main_nav{border:0; margin:0 -15px;}
	#main_nav > li{border:0; border-top:1px solid rgba(0,0,0,0.1)}
	#main_nav > li > a{ font-size:20px; color:white; padding:15px 15px; text-shadow:1px 1px 0 rgba(0,0,0,0.2);}
	#main_nav > li.active > a{ box-shadow:none; background: #88b943;	}
	#main_nav > li.open > a{ background:#09ab9f;}
	
		#main_nav > li.dropdown_split > a{margin-right:60px;}
		#main_nav > li.dropdown_split a.dropdown-toggle{ width:60px; bottom:auto; padding:15px 5px 15px 5px; border-left:1px solid rgba(0,0,0,0.1);}
		#main_nav > li.dropdown_split a.dropdown-toggle .fa-caret-down:before{ content:'\f067';}
		#main_nav > li.dropdown_split a.dropdown-toggle[aria-expanded='true'] .fa-caret-down:before{ content:'\f068';}

	
	.dropdown-menu { padding:0 0 0 15px; margin:0; font-size:18px; background: #019287; border:0; border-radius:0;}
	.dropdown-menu > li{ border-top:1px solid rgba(0,0,0,0.1)}
	.dropdown-menu > li > a {padding: 15px 0 15px 15px !important; line-height: 1.1; color:white!important; white-space:normal;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background-color:#09ab9f!important; color:white; text-shadow:2px 2px 2px rgba(0,0,0,0.3)}
	.dropdown-menu > li.active > a, .dropdown-menu > li.active > a:hover, .dropdown-menu > li.active > a:focus{background-color:#88b943!important;}
	
	#act_section [class*=col] {display: block; float:left; vertical-align: middle;}
	
	.testi_logo{ display:none;;}
	#testimonials_section .media-body{ display:block;}
	#testimonials_section blockquote{padding:0; border:0;}
	
	#footer_subscribe_form input[type='submit']{ display:inline-block; width:auto;}




	}
	
@media (max-width: 479px) {
	/*#page_wrap{border:2px dotted yellow;}*/

	.navbar-brand{width:65%;}
	
	#act_section .fa-3x{font-size:2.5em;}
	
	#media_list li{width:49%;}
	
	.has_cherry{padding-left:0; background:none;}
	
	.form-control{width:100%;}
	
	.slider_text{ background:rgba(0,160,148,0.85); padding:1.25em 1.87em 1.25em 1.87em;}
	.slider_title{ font-size:2.7em;}
	.slider_text p{ font-size:1.5em; line-height:1.4em;}

}	
	
@media (max-width: 319px) {
	/*#page_wrap{border:2px dotted red;}*/
	
	.navbar-brand{width: auto; margin-right:10px;}
	
	#act_section .fa-3x{font-size:2.4em;}
	
	#footer_subscribe_form input[type='email']{width:83%;}
}	
	